Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
compress_utils.h File Reference
`#include <botan/compression.h>`
`#include <memory>`
`#include <unordered_map>`

Go to the source code of this file.

## Classes
class | Botan::Compression_Alloc_Info
class | Botan::Zlib_Style_Stream< Stream, ByteType >

## Namespaces
| Botan